{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2838",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Ocean Outlast",
  "version": "5.0.3",
  "author": "KevskyBoy",
  "files": [
    {
      "projectID": 240630,
      "fileID": 2728585,
      "required": true
    },
    {
      "projectID": 310812,
      "fileID": 2726897,
      "required": true
    },
    {
      "projectID": 282963,
      "fileID": 2532663,
      "required": true
    },
    {
      "projectID": 246760,
      "fileID": 2650398,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 2568751,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 2638317,
      "required": true
    },
    {
      "projectID": 225605,
      "fileID": 2489549,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 2735704,
      "required": true
    },
    {
      "projectID": 267939,
      "fileID": 2723786,
      "required": true
    },
    {
      "projectID": 252902,
      "fileID": 2720435,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 2697672,
      "required": true
    },
    {
      "projectID": 315844,
      "fileID": 2695105,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 2704832,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2727070,
      "required": true
    },
    {
      "projectID": 252910,
      "fileID": 2725449,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2748483,
      "required": true
    },
    {
      "projectID": 244559,
      "fileID": 2725872,
      "required": true
    },
    {
      "projectID": 225635,
      "fileID": 2609648,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2664449,
      "required": true
    },
    {
      "projectID": 59652,
      "fileID": 2561617,
      "required": true
    },
    {
      "projectID": 254602,
      "fileID": 2580052,
      "required": true
    },
    {
      "projectID": 283013,
      "fileID": 2508393,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2698039,
      "required": true
    },
    {
      "projectID": 293602,
      "fileID": 2759260,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2760613,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2745657,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2715788,
      "required": true
    },
    {
      "projectID": 244049,
      "fileID": 2712670,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2623090,
      "required": true
    },
    {
      "projectID": 315907,
      "fileID": 2695107,
      "required": true
    },
    {
      "projectID": 315908,
      "fileID": 2695106,
      "required": true
    },
    {
      "projectID": 247401,
      "fileID": 2767710,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2716100,
      "required": true
    },
    {
      "projectID": 256314,
      "fileID": 2645040,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2755787,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2715789,
      "required": true
    },
    {
      "projectID": 261339,
      "fileID": 2541554,
      "required": true
    },
    {
      "projectID": 261348,
      "fileID": 2660801,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2715784,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2745046,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 2694382,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2684000,
      "required": true
    },
    {
      "projectID": 266936,
      "fileID": 2722779,
      "required": true
    },
    {
      "projectID": 268610,
      "fileID": 2649716,
      "required": true
    },
    {
      "projectID": 246333,
      "fileID": 2512487,
      "required": true
    },
    {
      "projectID": 242436,
      "fileID": 2433748,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 2685984,
      "required": true
    },
    {
      "projectID": 260824,
      "fileID": 2755798,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 2645165,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2727800,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2765850,
      "required": true
    },
    {
      "projectID": 297038,
      "fileID": 2716967,
      "required": true
    },
    {
      "projectID": 222961,
      "fileID": 2519529,
      "required": true
    },
    {
      "projectID": 241344,
      "fileID": 2480458,
      "required": true
    },
    {
      "projectID": 238003,
      "fileID": 2559089,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 2651482,
      "required": true
    },
    {
      "projectID": 280893,
      "fileID": 2678409,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2751199,
      "required": true
    },
    {
      "projectID": 330472,
      "fileID": 2754106,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2716138,
      "required": true
    },
    {
      "projectID": 251396,
      "fileID": 2537265,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2481605,
      "required": true
    },
    {
      "projectID": 250290,
      "fileID": 2665849,
      "required": true
    },
    {
      "projectID": 253077,
      "fileID": 2675787,
      "required": true
    },
    {
      "projectID": 250850,
      "fileID": 2721018,
      "required": true
    },
    {
      "projectID": 251407,
      "fileID": 2624712,
      "required": true
    },
    {
      "projectID": 260327,
      "fileID": 2763587,
      "required": true
    },
    {
      "projectID": 256989,
      "fileID": 2548951,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2751591,
      "required": true
    },
    {
      "projectID": 313252,
      "fileID": 2668865,
      "required": true
    },
    {
      "projectID": 302113,
      "fileID": 2737853,
      "required": true
    },
    {
      "projectID": 225247,
      "fileID": 2484148,
      "required": true
    },
    {
      "projectID": 313816,
      "fileID": 2721896,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2619468,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 2491927,
      "required": true
    },
    {
      "projectID": 312149,
      "fileID": 2712514,
      "required": true
    },
    {
      "projectID": 241967,
      "fileID": 2733536,
      "required": true
    },
    {
      "projectID": 76544,
      "fileID": 2497541,
      "required": true
    },
    {
      "projectID": 277064,
      "fileID": 2765390,
      "required": true
    },
    {
      "projectID": 298789,
      "fileID": 2588723,
      "required": true
    },
    {
      "projectID": 294335,
      "fileID": 2624990,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2707185,
      "required": true
    },
    {
      "projectID": 224713,
      "fileID": 2707590,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2642375,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2724129,
      "required": true
    },
    {
      "projectID": 254794,
      "fileID": 2713918,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 2562139,
      "required": true
    },
    {
      "projectID": 286546,
      "fileID": 2766557,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 2701066,
      "required": true
    },
    {
      "projectID": 285439,
      "fileID": 2768450,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 2739226,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2638282,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2745321,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2746011,
      "required": true
    },
    {
      "projectID": 287683,
      "fileID": 2718520,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2629023,
      "required": true
    },
    {
      "projectID": 312195,
      "fileID": 2718576,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 2657299,
      "required": true
    },
    {
      "projectID": 284904,
      "fileID": 2568865,
      "required": true
    },
    {
      "projectID": 238120,
      "fileID": 2491122,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2653854,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 2652588,
      "required": true
    },
    {
      "projectID": 268210,
      "fileID": 2661470,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2482481,
      "required": true
    },
    {
      "projectID": 272671,
      "fileID": 2727094,
      "required": true
    },
    {
      "projectID": 242039,
      "fileID": 2682714,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 2731319,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2477566,
      "required": true
    },
    {
      "projectID": 250957,
      "fileID": 2630860,
      "required": true
    },
    {
      "projectID": 285492,
      "fileID": 2705304,
      "required": true
    },
    {
      "projectID": 223666,
      "fileID": 2750063,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2518031,
      "required": true
    },
    {
      "projectID": 258205,
      "fileID": 2758483,
      "required": true
    },
    {
      "projectID": 324495,
      "fileID": 2725814,
      "required": true
    },
    {
      "projectID": 265461,
      "fileID": 2721164,
      "required": true
    },
    {
      "projectID": 253211,
      "fileID": 2684561,
      "required": true
    },
    {
      "projectID": 324508,
      "fileID": 2725813,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 2508268,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 2643711,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2754804,
      "required": true
    },
    {
      "projectID": 282743,
      "fileID": 2577684,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2564573,
      "required": true
    },
    {
      "projectID": 286652,
      "fileID": 2528002,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 2716379,
      "required": true
    },
    {
      "projectID": 292785,
      "fileID": 2639533,
      "required": true
    },
    {
      "projectID": 225946,
      "fileID": 2680883,
      "required": true
    },
    {
      "projectID": 242657,
      "fileID": 2486370,
      "required": true
    },
    {
      "projectID": 242106,
      "fileID": 2539562,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 2691536,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2765336,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2693544,
      "required": true
    },
    {
      "projectID": 278882,
      "fileID": 2716712,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2682936,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 2757066,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2747935,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2483393,
      "required": true
    },
    {
      "projectID": 252714,
      "fileID": 2652182,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2691542,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 2699705,
      "required": true
    },
    {
      "projectID": 274456,
      "fileID": 2755544,
      "required": true
    },
    {
      "projectID": 290612,
      "fileID": 2691363,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 2560638,
      "required": true
    },
    {
      "projectID": 302313,
      "fileID": 2725942,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 2731963,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 2766661,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 2659258,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 2706111,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2747063,
      "required": true
    },
    {
      "projectID": 253874,
      "fileID": 2727861,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2765334,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2699055,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2699056,
      "required": true
    },
    {
      "projectID": 243298,
      "fileID": 2704186,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 2704562,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 2715786,
      "required": true
    },
    {
      "projectID": 297333,
      "fileID": 2750096,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2450900,
      "required": true
    },
    {
      "projectID": 304022,
      "fileID": 2725812,
      "required": true
    },
    {
      "projectID": 301795,
      "fileID": 2636599,
      "required": true
    },
    {
      "projectID": 304024,
      "fileID": 2726967,
      "required": true
    },
    {
      "projectID": 238856,
      "fileID": 2711773,
      "required": true
    },
    {
      "projectID": 238857,
      "fileID": 2725790,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2645992,
      "required": true
    },
    {
      "projectID": 239418,
      "fileID": 2645156,
      "required": true
    },
    {
      "projectID": 268387,
      "fileID": 2753782,
      "required": true
    },
    {
      "projectID": 291786,
      "fileID": 2701203,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 2757265,
      "required": true
    },
    {
      "projectID": 311846,
      "fileID": 2666979,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2724967,
      "required": true
    },
    {
      "projectID": 316304,
      "fileID": 2687139,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 2753297,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2671937,
      "required": true
    },
    {
      "projectID": 261725,
      "fileID": 2643616,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2642386,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2720655,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 2666198,
      "required": true
    },
    {
      "projectID": 293496,
      "fileID": 2675431,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 2645867,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2754866,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2755781,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2755458,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2678374,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 2755790,
      "required": true
    },
    {
      "projectID": 320254,
      "fileID": 2703755,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 2699980,
      "required": true
    },
    {
      "projectID": 282940,
      "fileID": 2765394,
      "required": true
    },
    {
      "projectID": 246183,
      "fileID": 2765389,
      "required": true
    },
    {
      "projectID": 282947,
      "fileID": 2682612,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2731543,
      "required": true
    },
    {
      "projectID": 303557,
      "fileID": 2765616,
      "required": true
    },
    {
      "projectID": 278494,
      "fileID": 2695388,
      "required": true
    },
    {
      "projectID": 223908,
      "fileID": 2735683,
      "required": true
    },
    {
      "projectID": 275153,
      "fileID": 2486198,
      "required": true
    },
    {
      "projectID": 277938,
      "fileID": 2676458,
      "required": true
    },
    {
      "projectID": 319159,
      "fileID": 2703309,
      "required": true
    }
  ],
  "overrides": "overrides"
}